WordPress removes a compatibility layer (jQuery Migrate) with WordPress v5.7, which forces some theme and plugin providers to update to keep them compatible with WordPress. Websites we create have been removing the compatibility layer for some time because we don’t need it.

If you are using a WordPress site, make sure that theme and plugin authors explicitly provide support for WordPress v5.7. If not, do better ask for it or make a trial installation on a staging copy.

Alternatively, there is also remedy in the form of the WordPress plugin Enable jQuery Migrate Helper, which adds the compatibility layer again – a temporary rescue.

Alster

Our Hamburgers love the original, the Hamburger Currywurst, Asia-Food and the view of the most beautiful skyline – the Alster.

Spree

Our Berliners love the original, the Berliner Currywurst, Asia-Food and the view of the most beautiful skyline – the Spree.